<bugID>583041<Summary>Style Editor integration</Summary><Description>The inspector needs a facility to edit CSS from the style panel. The editor should display the block of CSS from the appropriate style sheet containing the set of rules for the given selector. On completion, the updated rules should be applied to the page.</Description></bugID>